﻿body #eei-workspace{
	position:relative;
	overflow:scroll;
	left:0px;
	background-color:#FFFFFF;
	overflow:visible !important;
	width:auto !important;
	height:auto !important;
}

#eei-header {
	display:block;
	background-color:#FFFFFF;
	height:116px;
	margin-left:auto;
	margin-right:auto;	
	position:relative;
	width:940px;
	z-index:0;
}


#eei-site-logo {
	position:relative;
	top:12px;
	height:auto;
	position:relative;
	width:auto;
	z-index:0;
}

#eei-menu {
	display:block;
	height:44px;
	position:relative;
	width:100%;
	z-index:0;
	text-align:center;
}

#eei-menu-container{
	background-image:url('images/EEI_MenuBackground.jpg');
	background-repeat:repeat-x;
	border-bottom-width:5px;
	border-bottom-color:#F68933;
	border-bottom-style:solid;
	display:inline-block;
	height:44px;
	position:relative;
	top:0px;
	width:auto;
	text-align:center;
	vertical-align:middle;
	z-index:0;
}

#eei-dither{
	position:absolute;
        left:0px;
	top:165px;
	background-repeat:repeat-x;
	width:100%;
	height:337px;
	z-index:0;
}

#eei-content-border {
	position:relative;
	background-color:#FFFFFF;
	display:block;
	width:980px;
	height:auto;
	margin-left: auto;
	margin-right: auto;
	overflow:hidden;
	z-index:0;
}

#eei-content
{
	position:relative;
	top:0px;
	width:940px;
	left:20px;
	height:auto;
	background-color:#FFFFFF; 	
	z-index:0;
	overflow:hidden;
	padding-top: 15px;
	padding-left: 26px;
	padding-right: 26px;

}

#eei-footer {
	height: 158px; 
	width:100%;
	top:0px;
	overflow:hidden;
	z-index:0;
}

#eei-footer-line {
	position:relative;
	height:5px;
	width:100%;
	top:0px;
}

#eei-footer-margin-border {
	position:relative;
	height: 79px; 
	width:980px;
	margin-left: auto;
	margin-right: auto;
	top:-5px;
	overflow:visible;
	z-index:1;
}

#eei-footer-margin {
	position:relative;
	top:0px;
	left:20px;
	width:940px;
	height: 59px; 
	background-color:#FFFFFF;
	overflow:visible;
	z-index:1;
}

#eei-footer-copyright
{
	position:relative;
	top:6px;
	width:100%;
	height: 73px; 
	background-color:#073468;
	overflow:visible;
	z-index:1;
	text-align:center;
	vertical-align:top;	
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	font-weight:400;
	color:#FFFFFF;

}

#eei-left-border-top
{	
	position:absolute;
	top:0px;
	left:0px;
	height:337px;
	width:20px;
	z-index:1;
}

#eei-right-border-top
{	
	position:absolute;
	top:0px;
	left:960px;
	height:337px;
	width:20px;
	z-index:2;
}

#eei-left-border
{
	position:absolute;
	top:0px;
	left:0px;
	width:20px;
	height:100%;
	overflow:visible;
	background-repeat:repeat-y;
	z-index:0;
}

#eei-right-border
{	

	position:absolute;
	top:0px;
	left:960px;
	height:100%;
	width:20px;
	overflow:visible;
	background-repeat:repeat-y;
	z-index:1;
}


#eei-left-border-bottom
{	
	position:absolute;
	top:0px;
	left:0px;
	height:76px;
	width:20px;
	z-index:2;
}

#eei-border-bottom
{	
	position:absolute;
	top:59px;
	left:20px;
	height:20px;
	width:940px;
	z-index:2;
}

#eei-right-border-bottom
{	
	position:absolute;
	top:0px;
	left:960px;
	height:79px;
	width:20px;
	z-index:2;
}

.eei-menu-separator {
	position:relative;
	padding:0px;	
	top:0px;
	height:44px;
	width:3px;
	background-image:url('images/EEI_MenuSeparator.jpg');
	border-bottom-width:5px;
	border-bottom-color:#F68933;
	border-bottom-style:solid;
	z-index: 2;
}
.eei-invisible {
	display: none;
}

.eei-menu-item
{
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	padding-top:0px;
	padding-bottom:0px;
	height:44px;
	padding-left:25px;
	padding-right:25px;
	background-color:#073468;
	background-image:url('images/EEI_MenuBackground.jpg');
	background-repeat:repeat-x;
	border-bottom-width:5px;
	border-bottom-color:#F68933;
	border-bottom-style:solid;
	border-top-width:0px;
	border-top-style:none;
	top:0px;
	display:inline-block;
	color:#FFFFFF;
	z-index:0;
	text-align:center;
	vertical-align:middle;
}

.eei-menu-item:hover
{
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	height:44px;
	padding-left:25px;
	padding-right:25px;
	background-color:#FFFFFF;
	background-image:none;
	background-repeat:repeat-x;
	border-top-width:5px;
	border-top-color:#F68933;
	border-top-style:solid;
	border-bottom-width:0px;
	border-bottom-style:none;
	top:0px;
	display:inline-block;
	color:#F68933;
	z-index:1;
	text-align:center;
	vertical-align:middle;
}

.eei-menu-link:link {
   color:inherit;
   text-decoration:none;
}

.eei-menu-link:visited {
   color:inherit;
   text-decoration:none;
}

.eei-menu-link:hover {
   color:inherit;
   cursor:pointer;
   text-decoration:none;
}
.eei-menu-link:active {
   color:inherit;
   text-decoration:none;
}

.eei-title
{
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	color:#073468;
	border-bottom-color:#F68933;
	border-bottom-width:3px;
	border-bottom-style:solid;
	padding-top: 14px;
	padding-left: 6px;
	padding-bottom: 2px;
	padding-right:22px;
}

#eei-user-profile{

	width:230px;
	border: 1px #C5CCC8 solid;
	padding: 11px;		
}

#eei-contact{

	width:230px;
	border: 1px #C5CCC8 solid;
	padding: 11px;		
}

.eei-contact-ul{
	list-style-image:url('images/EEI_Bullet.jpg');
	font-family: 'Aria', sans-serif;
	font-size:13px;
	color:#000000;
	padding-left:22px;
	padding-top:0px;
	
}

.eei-contact-li{
	padding-top:0px;
}

.eei-contact-li-1{
	padding-top:5px;
}

.eei-body {
	font-family: 'Aria', sans-serif;
	font-size:13px;
	color:#000000;
	padding-top:8px;
	padding-left:16px;
}

.eei-h1
{
	font-family: 'Oswald', sans-serif;
	font-size: 22px;
	color:#073468;
}

.eei-h2
{
    font-family: "proxima-nova-condensed", "Arial Narrow", Arial, Helvetica, sans-serif;
    font-size: 25px;
    color: #004585;
    text-align: center;
    font-weight: bold;
    text-transform: uppercase;

}

.eei-h3
{
	font-family: 'Arial', sans-serif;
	font-size: 13px;
	font-weight:600;
	color:#073468;
	padding-left: 6px;

}

.eei-h3-1
{
	font-family: 'Arial', sans-serif;
	font-size: 13px;
	font-weight:600;
	color:#073468;
	padding-top: 14px;
	padding-left: 6px;
}

.eei-p
{
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	color:#000000;
}


.eei-p-bold-white
{
	font-family: 'Arial', sans-serif;
	font-size: 12px;
	font-weight:600;
	color:#FFFFFF;
}

.eei-label
{
	font-family: 'Arial', sans-serif;
	font-size: 14px;
	color:#000000;
	font-style: italic;
	text-align:right;
	width:120px;
}

.failureNotification { 
                font-family: Arial, Helvetica, sans-serif; 
                font-size: 10pt;
                color:red 
}

.loginul  
{ 
    font-family: Arial, Helvetica, sans-serif; 
    font-size: 10pt;
    list-style:none !important; 
    margin-top:0px !important; 
    margin-bottom:0px; 
    margin-left:0px; 
    margin-right:0px; 
    padding-left:0px; 
    padding-top:0px;
}

.loginul li 
{
    background:url('images/bullet_orange.gif') 0px 4px no-repeat; 
    margin-bottom:15px; 
    padding:0px 0px 0px 13px; 
    margin-top:10px; 
}

.modalBackground
{
    background-color:Gray;
    filter:alpha(opacity=50);
    opacity:0.7;
}
.pnlBackGround
{
    position:fixed;
    top:10%;
    left:10px;
    width:650px;
    height:550px;
    overflow:auto;
    text-align:center;
    background-color:White;
    border:solid 3px black;
}
#eei-footer
{
    display:none;
}
        
#questionstable
{
	margin-top: 10px;
	font-size: 14px;
}      
  
#question 
{
    font-family: Lucida Grande, Lucida Sans, Arial, sans-serif;font-size: 1.1em;
    width: 600px;
    padding-left: 20px;
    text-align: left;
}
.boldtext
{
	font-weight: bold;
}
.button
{
	border: 0px;
	color: #ffffff ;
	background: #4882B6;
    font-family:proxima nova condensed, Arial, Helvetica;
    font-size:small;
    text-transform:uppercase;
    font-weight:600;
    line-height:1.4em;
	padding: .4em 1em;
	-moz-border-radius-topleft: 5px; -webkit-border-top-left-radius: 5px; -khtml-border-top-left-radius: 5px; border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px; -webkit-border-top-right-radius: 5px; -khtml-border-top-right-radius: 5px; border-top-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; -khtml-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -khtml-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px;
}

.button:hover
{
    background: #FA943E;
}
.submitLink {
    background-color: white;
    text-decoration: underline;
    border: none;
    cursor: pointer;
    color:#222222;
    font-family: Lucida Grande, Lucida Sans, Arial, sans-serif; 
    font-size: 1em;
}
.submitLink:hover
{
        border: 0px solid white;
        cursor: pointer;
}    
.uppertext
{
    text-transform:uppercase;
}
.question-text
{
	color: #073566;
}  
.myacct-line{
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	overflow:hidden;
	float:none;
	margin-bottom:9px;
	}
	
.myacct-heading{
	position:relative;
	font-weight:bold;
	font-size:15px;
	float:left;
	}
	
.myacct-title{
	position:relative;
	width:370px;
	float:left;
	}
	
.myacct-date{
	position:relative;
	width:140px;
	float:left;
	}
	
.myacct-invoice{
	position:relative;
	width:70px;
	float:left;
	}
	
.myacct-links {
	float:left;
	}
	
.myacct-link {
	position:relative;
	margin-bottom:3px;
	}
	
.myacct-link a {
	color:#0083be;
	text-decoration:none;
	}
	
.myacct-link a:hover {
	text-decoration:underline;
	}
	        
.register-section-title
{
	color: #073566;
	border-bottom: 3px solid #F78932;
	padding-bottom: 14px;
	font-size: 18px;
}                